[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.FocusControl

FocusControl - which control has focus

## Declaration

Source position: stdctrls.pp line 1423

`protected property TCustomLabel.FocusControl: TWinControl read FFocusControl write SetFocusControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .